Loading...
Searching...
No Matches
Ogre::RenderTargetViewportEvent Struct Reference
Core » RenderSystem

Struct containing information about a RenderTarget Viewport-specific event. More...

`#include <OgreRenderTargetListener.h>`

## Public Attributes

Viewport * | source
| The source of the event being raised.

## Detailed Description

Struct containing information about a RenderTarget Viewport-specific event.

## Member Data Documentation

## source

Viewport* Ogre::RenderTargetViewportEvent::source

The source of the event being raised.

The documentation for this struct was generated from the following file:

- OgreRenderTargetListener.h